"accessibility-access.enable-accessibility-access.allow-access" = "Permitir acceso";
"accessibility-access.enable-accessibility-access.help" = "Tengo un problema";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Abrir Ajustes del Sistema";
"accessibility-access.enable-accessibility-access.skip" = "Lo haré más tarde";
"accessibility-access.enable-accessibility-access.subtitle" = "Para tener la mejor experiencia y pegar directamente en otras aplicaciones, permite que Paste acceda a las funciones de accesibilidad de tu Mac en Configuración del Sistema.";
"accessibility-access.enable-accessibility-access.title" = "Pegar en cualquier app";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste necesita acceso a tu portapapeles para guardar lo que copias y mantener todo sincronizado automáticamente.";
"accessibility-access.enable-pasteboard-access.title" = "Permitir acceso al portapapeles";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "No ahora, copiar al Portapapeles";
"accessibility-access.paste-to-other-apps.description" = "Paste necesita acceso de accesibilidad para pegar directamente en otras aplicaciones.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Habilitar acceso de accesibilidad";
"accessibility-access.paste-to-other-apps.title" = "¿Quieres pegar directamente en %@?";
"alert.cloud-kit-unavailable-error.text" = "Por favor, comprueba tus ajustes de iCloud para asegurarte de que has iniciado sesión y que iCloud está activado.";
"alert.cloud-kit-unavailable-error.title" = "iCloud no disponible";
"alert.delete-pinboard.text" = "El Pinboard y todo su contenido serán eliminados. Esta acción no se puede deshacer.";
"alert.delete-pinboard.title" = "¿Estás seguro de que quieres eliminar \"%@\"?";
"alert.delete-selected-items.title" = "¿Estás seguro de que quieres eliminar los elementos seleccionados?";
"alert.delete-shared-item.text" = "Si eliminas este elemento, otras personas ya no tendrán acceso a él y se eliminará de todos sus dispositivos.";
"alert.delete-shared-item.title" = "¿Eliminar este elemento compartido?";
"alert.delete-shared-items.text" = "Si eliminas estos elementos, otras personas ya no tendrán acceso a ellos y se eliminarán de todos sus dispositivos.";
"alert.delete-shared-items.title" = "¿Eliminar estos elementos compartidos?";
"alert.delete-shared-pinboard.owner-text" = "Si eliminas este pinboard, otras personas ya no tendrán acceso a él y se eliminará de todos sus dispositivos.";
"alert.delete-shared-pinboard.text" = "Se eliminará de todos tus dispositivos. Para volver a unirte a este pinboard compartido, haz clic en el enlace con el que fuiste invitado.";
"alert.delete-shared-pinboard.title" = "¿Eliminar el \"%@\" compartido?";
"alert.erase-history.text" = "Los elementos anclados y los Pinboards no serán eliminados. Esta acción no se puede deshacer.";
"alert.erase-history.title" = "¿Estás seguro de que quieres borrar tu historial del Portapapeles?";
"alert.iCloud-not-available.action.disable" = "Desactivar sincronización";
"alert.iCloud-not-available.action.enable" = "Habilitar en Ajustes del Sistema";
"alert.iCloud-not-available.text" = "Asegúrate de que iCloud Drive está habilitado y configurado en los Ajustes del Sistema.";
"alert.iCloud-not-available.title" = "iCloud no está disponible";
"alert.pin-from-shared-list.text" = "Si anclas los elementos seleccionados a %@, se duplicará en tu pinboard.";
"alert.pin-from-shared-list.title" = "¿Anclar a %@?";
"alert.pin-to-shared-list.editor.text" = "Si anclas los elementos seleccionados a %@, se duplicará y las personas añadidas a ese pinboard compartido podrán acceder a él.";
"alert.pin-to-shared-list.editor.title" = "¿Anclar a %@?";
"alert.pin-to-shared-list.viewer.title" = "No tienes acceso para anclar elementos a %@";
"alert.reduce-history-limit.text" = "Los elementos anclados y los Pinboards no serán eliminados. Esta acción no se puede deshacer.";
"alert.reduce-history-limit.title" = "Tienes elementos más antiguos que el nuevo límite de historial. ¿Quieres eliminar estos elementos antiguos y aplicar el nuevo límite?";
"alert.share-unavailable-error.text" = "El Pinboard aún se está sincronizando con iCloud. Inténtalo de nuevo en un momento.";
"alert.share-unavailable-error.title" = "Sincronización en progreso.";
"alert.sync-disabled-error.text" = "Activa la sincronización con iCloud en Ajustes e inténtalo de nuevo.";
"alert.sync-disabled-error.title" = "Sincronización de iCloud desactivada";
"create-item.action-tooltip.cancel-creation" = "Cancelar creación";
"create-item.action-tooltip.create-text-item" = "Crear elemento de texto";
"create-item.action.create" = "Crear";
"edit-item.toolbar.discard-changes" = "Descartar cambios";
"edit-item.toolbar.image.rotate-left" = "Girar a la izquierda";
"edit-item.toolbar.image.rotate-right" = "Girar a la derecha";
"edit-item.toolbar.save-changes" = "Guardar cambios";
"edit-item.toolbar.text.bold" = "Negrita";
"edit-item.toolbar.text.italic" = "Cursiva";
"edit-item.toolbar.text.strikethrough" = "Tachado";
"edit-item.toolbar.text.underline" = "Subrayar";
"edit-item.toolbar.text.writing-tools" = "Herramientas de Escritura";
"general.about-paste" = "Acerca de Paste";
"general.action.add" = "Añadir";
"general.action.cancel" = "Cancelar";
"general.action.choose" = "Elegir";
"general.action.continue" = "Continuar";
"general.action.copy" = "Copiar";
"general.action.copy-as-plain-text" = "Copiar como texto plano";
"general.action.create-pinboard" = "Crear Pinboard";
"general.action.delete" = "Eliminar";
"general.action.deselect-all" = "Desmarcar todo";
"general.action.done" = "Hecho";
"general.action.duplicate" = "Duplicar";
"general.action.edit" = "Editar";
"general.action.enable-sync" = "Activar sincronización de iCloud";
"general.action.erase" = "Borrar";
"general.action.erase-history" = "Borrar historial";
"general.action.learn-more" = "Más información";
"general.action.manage" = "Gestionar";
"general.action.manage-pinboards" = "Gestionar Pinboards";
"general.action.manage-shared-pinboard" = "Gestionar Pinboard compartido";
"general.action.manage-subscriptions" = "Gestionar";
"general.action.ok" = "Ok";
"general.action.open" = "Abrir";
"general.action.open-in" = "Abrir en %@";
"general.action.open-with" = "Abrir con %@";
"general.action.paste" = "Pegar";
"general.action.paste-as-plain-text" = "Pegar como texto plano";
"general.action.paste-to" = "Pegar en %@";
"general.action.pause" = "Pausar";
"general.action.pause-for" = "Pausa para %@";
"general.action.pause-paste" = "Pausar Paste";
"general.action.pin" = "Fijar";
"general.action.preview" = "Vista previa";
"general.action.remove" = "Eliminar";
"general.action.rename" = "Renombrar";
"general.action.reset" = "Reiniciar";
"general.action.resume" = "Reanudar";
"general.action.retry" = "Reintentar";
"general.action.reveal-in-finder" = "Revelar en Finder";
"general.action.save" = "Guardar";
"general.action.scan-document" = "Escanear documento";
"general.action.select" = "Seleccionar";
"general.action.select-all" = "Seleccionar todo";
"general.action.select-pinboard" = "Seleccionar Pinboard";
"general.action.send-feedback" = "Enviar comentarios";
"general.action.share" = "Compartir";
"general.action.share-pinboard" = "Compartir Pinboard";
"general.action.unpin" = "Desanclar";
"general.browser" = "Navegador";
"general.clipboard" = "Portapapeles";
"general.clipboard-history" = "Historial del Portapapeles";
"general.color" = "Color";
"general.contact-support" = "Contactar con soporte";
"general.copied" = "Copiado";
"general.current-app" = "app actual";
"general.do-not-ask-again" = "No volver a preguntar";
"general.enable-direct-paste" = "Activar pegado directo {icon:chevron.right}";
"general.enabled" = "Habilitado";
"general.error" = "Error";
"general.feature-request" = "Solicitud de función";
"general.get-started" = "Empezar";
"general.getting-started" = "Empezando";
"general.help" = "Ayuda";
"general.help-center" = "Centro de ayuda";
"general.history-empty" = "Historial está vacío";
"general.image" = "Imagen";
"general.keyboard-shortcuts" = "Accesos directos de teclado";
"general.link" = "Enlace";
"general.multiple-files" = "Varios archivos";
"general.name" = "Nombre";
"general.new-text-item" = "Nuevo elemento de texto";
"general.none" = "Ninguno";
"general.nothing-found" = "No se ha encontrado nada";
"general.paste-on-twitter" = "Pegar en Twitter";
"general.paste-paused" = "Paste en pausa";
"general.paste-resumed" = "Paste se reanudó";
"general.paused" = "En pausa";
"general.paused-until" = "En pausa hasta %@";
"general.pinboard-empty" = "El Pinboard está vacío";
"general.pinboards" = "Pinboards";
"general.preview-unavailable.subtitle" = "La vista previa no se puede mostrar, pero el contenido se guarda y puedes pegarlo";
"general.preview-unavailable.title" = "Vista previa no disponible";
"general.privacy-policy" = "Política de privacidad";
"general.privacy-policy.short" = "Privacidad";
"general.product-updates" = "Actualizaciones del producto";
"general.quit-paste" = "Salir de Paste";
"general.search" = "Buscar";
"general.select-items" = "Seleccionar elementos";
"general.selected-format" = "%@ Seleccionado";
"general.settings" = "Ajustes";
"general.terms-of-use" = "Términos de uso";
"general.terms-of-use.short" = "Condiciones";
"general.text" = "Texto";
"general.unknown" = "Desconocido";
"general.unlimited" = "Ilimitado";
"general.until" = "Hasta %@";
"general.untitled" = "Sin título";
"general.useful-links" = "Enlaces útiles";
"general.version-format" = "Versión %@";
"general.view" = "Ver";
"general.welcome" = "Bienvenido";
"keyboard-extension.content-copied" = "Copiado. Ahora pega en cualquier lugar";
"keyboard-extension.needs-full-access-part-one" = "Paste necesita acceso completo.";
"keyboard-extension.needs-full-access-part-two" = "Habilitar";
"licensing.license-activation.action.activate" = "Activar";
"licensing.license-activation.action.activating" = "Activando";
"licensing.license-activation.action.manage" = "Gestionar licencia";
"licensing.license-activation.action.purchase" = "Comprar licencia";
"licensing.license-activation.key-placeholder" = "Tu clave de licencia";
"licensing.license-activation.or" = "O";
"licensing.license-activation.subtitle" = "Introduce tu clave de licencia y empieza a usar Paste\nen tu Mac y tus dispositivos iOS";
"licensing.license-activation.title" = "Activar Paste";
"licensing.paste-activated" = "Paste se ha activado";
"licensing.paywall.all-plans.billed" = "facturado %@";
"licensing.paywall.all-plans.lifetime" = "Compra única";
"licensing.paywall.all-plans.most-popular" = "Más popular";
"licensing.paywall.all-plans.paid-once" = "pago único";
"licensing.paywall.all-plans.subscription" = "Suscripción · prueba gratuita de 1 semana";
"licensing.paywall.all-plans.subtitle" = "La prueba gratuita está incluida en cualquier plan. Puedes cancelar o cambiar tu suscripción en cualquier momento.";
"licensing.paywall.all-plans.title" = "Elige tu plan";
"licensing.paywall.comparative-price" = "o %@";
"licensing.paywall.error.load-subscriptions" = "Error al cargar las suscripciones disponibles";
"licensing.paywall.error.no-purchases-found" = "No se encontraron compras";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Asegúrate de que has iniciado sesión con el mismo Apple ID que utilizaste originalmente para suscribirte.\n\nAdemás, revisa la configuración de tu cuenta de App Store e iCloud.";
"licensing.paywall.error.purchase" = "Error al adquirir la suscripción";
"licensing.paywall.error.restore-purchases" = "Error al restaurar compras";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nPor favor revisa la configuración de tu cuenta en App Store y iCloud.";
"licensing.paywall.features.i-cloud-sync" = "Sincronización rápida y segura en iCloud en todos los dispositivos";
"licensing.paywall.features.unlimited-clipboard" = "Historial del Portapapeles y Pinboards ilimitados";
"licensing.paywall.features.updates" = "Actualizaciones regulares de la app y nuevas funcionalidades";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, luego %@";
"licensing.paywall.restore-purchases" = "Restaurar";
"licensing.paywall.restoring-purchases" = "Restaurando compras";
"licensing.paywall.reviews.section-title" = "A todo el mundo le encanta Paste";
"licensing.paywall.single-choice.title" = "Empieza gratis";
"licensing.paywall.subtitle" = "Prueba Paste gratis en tus dispositivos Mac y iOS. Paga solo si decides continuar, o cancela en cualquier momento.";
"licensing.paywall.testimonials.section-title" = "A los profesionales también les encanta";
"licensing.paywall.title" = "Comienza tu prueba gratuita";
"licensing.paywall.trial.section-title" = "Cómo funciona la prueba";
"licensing.paywall.trial.step1-description" = "Paste ha sido instalado y está listo para usar.";
"licensing.paywall.trial.step1-title" = "Instalar Paste";
"licensing.paywall.trial.step2-description" = "Comienza a usar Paste en todos tus dispositivos.";
"licensing.paywall.trial.step2-title" = "Obtener acceso completo";
"licensing.paywall.trial.step3-description" = "Recibe una notificación sobre cuándo terminará tu prueba.";
"licensing.paywall.trial.step3-title" = "Recordatorio de prueba";
"licensing.paywall.trial.step4-description" = "Se te cobrará a menos que canceles en cualquier momento antes.";
"licensing.paywall.trial.step4-title" = "Fin de la prueba";
"licensing.paywall.view-all-plans" = "Ver todos los planes";
"licensing.subscription.CTA.buy-now" = "Comprar ahora";
"licensing.subscription.CTA.start-free-trial" = "Iniciar prueba gratuita";
"licensing.subscription.CTA.start-your-free-trial" = "Comienza tu prueba gratuita";
"licensing.subscription.CTA.subscribe" = "Suscribirse";
"licensing.subscription.CTA.try-it-free" = "Pruébalo gratis";
"licensing.subscription.introductory-offer.free-trial" = "%@ gratis";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ por el primer %@";
"licensing.subscription.lifetime.action.info" = "No me gustan las suscripciones";
"licensing.subscription.lifetime.feature1" = "Todas las funciones en todos los dispositivos";
"licensing.subscription.lifetime.feature2" = "Actualizaciones futuras gratuitas";
"licensing.subscription.lifetime.feature3" = "Apoyar el desarrollo";
"licensing.subscription.lifetime.subtitle" = "La suscripción nos ayuda a mejorar Paste continuamente. Pero si prefieres pagar una vez, puedes hacerlo.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nUn único pago, tuyo para siempre.";
"licensing.subscription.promotional-description.annual" = "Mejor valor";
"licensing.subscription.promotional-description.family" = "Toda la familia, sin límite de dispositivos";
"licensing.subscription.promotional-description.lifetime" = "Sin suscripción";
"licensing.subscription.promotional-description.monthly" = "Más flexible";
"licensing.trial-started.no-thanks" = "No, gracias";
"licensing.trial-started.notification.text" = "Puedes cambiar tu plan o cancelar la suscripción en cualquier momento desde los ajustes.";
"licensing.trial-started.notification.title" = "Tu prueba finaliza en 2 días";
"licensing.trial-started.remind-me" = "Recuérdame";
"licensing.trial-started.subtitle" = "¿Te gustaría recibir una notificación cuando esté a punto de terminar y más?";
"licensing.trial-started.title" = "Tu prueba ha comenzado";
"notifications.discover-shared-pinboards.description" = "Colabora y mantente en sincronía con tu contenido.";
"notifications.discover-shared-pinboards.primary-button-title" = "Más información";
"notifications.discover-shared-pinboards.title" = "Pinboards compartidos";
"notifications.enable-direct-paste.description" = "Pega elementos directamente en cualquier app.";
"notifications.enable-direct-paste.primary-button-title" = "Habilitar";
"notifications.enable-direct-paste.title" = "Habilitar Pegado Directo";
"notifications.enable-keyboard.description" = "Ten listo tu contenido copiado para pegar dondequiera que escribas.";
"notifications.enable-keyboard.title" = "Activar Paste Keyboard";
"notifications.enable-sync.description" = "Sincroniza tus datos de forma segura en todos tus dispositivos.";
"notifications.enable-sync.primary-button-title" = "Habilitar";
"notifications.enable-sync.title" = "Habilitar Sincronización con iCloud";
"notifications.open-at-login.description" = "Inicia automáticamente Paste cuando reinicies tu Mac.";
"notifications.open-at-login.primary-button-title" = "Habilitar";
"notifications.open-at-login.title" = "Abrir al Iniciar Sesión";
"notifications.product-hunt-review.description" = "Apóyanos con un voto y comparte tu experiencia.";
"notifications.product-hunt-review.primary-button-title" = "Votar";
"notifications.product-hunt-review.title" = "Paste en ProductHunt";
"notifications.rate-app.description" = "Muestra tu apoyo y ayuda a otros a descubrirlo.";
"notifications.rate-app.primary-button-title" = "Escribe una Reseña";
"notifications.rate-app.secondary-button-title" = "Necesita Mejoras";
"notifications.rate-app.title" = "¿Disfrutando de Paste?";
"notifications.run-in-background.description" = "Asegura que Paste siempre esté funcionando.";
"notifications.run-in-background.primary-button-title" = "Habilitar";
"notifications.run-in-background.title" = "Ejecutar en segundo plano";
"notifications.start-free-trial.description" = "Prueba Paste en todos tus dispositivos.";
"notifications.start-free-trial.primary-button-title" = "Comenzar";
"notifications.start-free-trial.title" = "Comienza tu prueba gratuita";
"notifications.try-on-mac.description" = "Accede a todo lo que copias en todos tus dispositivos.";
"notifications.try-on-mac.title" = "Prueba Paste en Mac";
"onboarding.content.getting-started.title" = "Guía de Inicio";
"onboarding.content.getting-started.url-name" = "Comienza a usar Paste";
"onboarding.content.help-and-support.title" = "Ayuda y Soporte";
"onboarding.content.help-and-support.url-name" = "Explora el centro de ayuda";
"onboarding.content.keep.body" = "Reutiliza elementos copiados en todos tus dispositivos.\n\nToca un elemento para copiarlo al portapapeles y pegarlo en cualquier lugar.";
"onboarding.content.keep.mac-os.body" = "Accede y reutiliza cualquier cosa que hayas copiado en cualquier dispositivo.\n\nActiva Paste usando ⇧⌘V, selecciona los elementos y presiona la tecla de retorno para pegarlos en cualquier app.";
"onboarding.content.keep.title" = "Mantener";
"onboarding.content.organize.body" = "Fija elementos para un acceso rápido y sencillo.\n\nMantén presionado un elemento para ver todas las acciones disponibles.";
"onboarding.content.organize.mac-os.body" = "Fija elementos en tableros usando el menú contextual o arrastrándolos.\n\nLos elementos fijados no se eliminan cuando borras tu historial y siempre están disponibles en todos tus dispositivos.";
"onboarding.content.organize.title" = "Organizar";
"onboarding.content.paste-for-mac.title" = "Paste para Mac";
"onboarding.content.paste-for-mac.url-name" = "Obtén Paste para Mac";
"onboarding.content.search.body" = "Busca y filtra por contenido o aplicación.\n\nPor ejemplo, busca \"mail link meeting slides\" para encontrar un enlace a las diapositivas que copiaste de tu correo.";
"onboarding.content.search.mac-os.body" = "Comienza a escribir para buscar. Filtra por tipo de contenido o aplicación de origen.\n\nPor ejemplo, busca “mail link meeting slides” para encontrar un enlace a las diapositivas que copiaste de tu correo.";
"onboarding.content.search.title" = "Buscar";
"onboarding.content.stay-tuned.title" = "Mantente Informado";
"onboarding.content.stay-tuned.url-name" = "Sigue a Paste en X";
"onboarding.content.welcome-aboard.body" = "Hemos fijado algunos enlaces aquí para ti.\n\nMantén presionado un enlace y selecciona Abrir en el menú contextual.";
"onboarding.content.welcome-aboard.mac-os.body" = "Hemos fijado algunos enlaces aquí para ayudarte a sacar el máximo provecho de Paste.\n\nPara abrir cualquier enlace, selecciona Abrir en el menú contextual o usa el atajo ⌘O.";
"onboarding.content.welcome-aboard.title" = "Bienvenido a Bordo";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Ir a la pantalla de inicio";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Mantén pulsada la pantalla de inicio para entrar en modo de edición y toca el botón más";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Busca la app Paste en la lista";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Elige una plantilla que te guste";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Mantén pulsada la pantalla de inicio para entrar en modo de edición y toca el botón más en la esquina superior izquierda. Busca Paste y elige una plantilla que te guste.";
"onboarding.home-screen-widget.bottom-sheet.title" = "¿Cómo habilitar el widget de Paste?";
"onboarding.home-screen-widget.primary-button-title" = "Activar el widget de Paste";
"onboarding.home-screen-widget.secondary-button-title" = "Activar más tarde en ajustes";
"onboarding.home-screen-widget.subtitle" = "Asigna atajos y accede a Paste desde tu pantalla de inicio con un solo toque.";
"onboarding.home-screen-widget.title" = "Acelera con el Widget";
"onboarding.introduction.primary-button-title" = "Empezar";
"onboarding.introduction.subtitle" = "Paste es una máquina del tiempo para tu Portapapeles que te permite encontrar al instante cualquier cosa que hayas copiado y usarla cuando la necesites de nuevo.";
"onboarding.introduction.title" = "Una mejor manera de copiar y pegar";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Abrir Ajustes";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste necesita acceso completo para sincronizar de forma segura con tu iCloud y admitir todos los tipos de contenido. Nunca transmite información sensible a nadie, incluido el desarrollador.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Permitir acceso completo";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Abrir Ajustes";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Abre Ajustes y toca Teclados";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Activar Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Activar acceso completo";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Toca Permitir para sincronizar con tu iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Abre Ajustes, selecciona Teclados, habilita Paste y permite el acceso completo para sincronizar de forma segura con tu iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "¿Cómo habilitar el teclado Paste?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Mientras escribes en cualquier app, mantén pulsado {icon:globe} y selecciona Paste para acceder a él.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Teclado instalado";
"onboarding.keyboard-extension.primary-button-title" = "Activar teclado Paste";
"onboarding.keyboard-extension.secondary-button-title" = "Activar más tarde en ajustes";
"onboarding.keyboard-extension.subtitle" = "Ten listo tu contenido copiado para pegar dondequiera que escribas.";
"onboarding.keyboard-extension.title" = "Pegar con teclado";
"onboarding.mac-os.clipboard-history.subtitle" = "Cuánto tiempo retener el contenido copiado";
"onboarding.mac-os.clipboard-history.title" = "Historial del Portapapeles";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Un historial ilimitado puede aumentar el uso de espacio en disco";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Sincroniza de forma segura tus datos en todos los dispositivos";
"onboarding.mac-os.i-cloud-sync.title" = "Sincronización con iCloud";
"onboarding.mac-os.introduction.subtitle" = "Paste es una máquina del tiempo para tu Portapapeles que te permite encontrar al instante cualquier cosa que hayas copiado y usarla cuando la necesites de nuevo.";
"onboarding.mac-os.introduction.title" = "Una mejor manera de copiar y pegar";
"onboarding.mac-os.open-at-login.subtitle" = "Iniciar Paste automáticamente cuando tu Mac se reinicie";
"onboarding.mac-os.open-at-login.title" = "Abrir al iniciar sesión";
"onboarding.mac-os.setup.subtitle" = "Configura y empieza a utilizar Paste.";
"onboarding.mac-os.setup.title" = "Inicio rápido";
"onboarding.mac-os.shortcut.subtitle" = "Accede instantáneamente a Paste en cualquier app";
"onboarding.mac-os.shortcut.title" = "Atajo de activación";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Abrir Ajustes";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Abre Ajustes y toca Permitir Pegar de otras apps";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Selecciona Permitir";
"onboarding.pasteboard-access.bottom-sheet.title" = "¿Cómo permitir pegar desde otras apps?";
"onboarding.pasteboard-access.primary-button-title" = "Permitir pegar desde otras apps";
"onboarding.pasteboard-access.secondary-button-title" = "Activar más tarde en ajustes";
"onboarding.pasteboard-access.subtitle" = "Permite que Paste guarde contenido desde tu Portapapeles automáticamente para que no te distraigas cada vez que necesite acceso.";
"onboarding.pasteboard-access.title" = "Guardar automáticamente";
"onboarding.save-extension.bottom-sheet.button-title" = "Abrir menú Compartir";
"onboarding.save-extension.bottom-sheet.step1" = "Abre el menú Compartir de abajo, desplázate hacia abajo y toca Editar acciones";
"onboarding.save-extension.bottom-sheet.step2" = "Añade “Copiar al historial del Portapapeles” desde Otras acciones";
"onboarding.save-extension.bottom-sheet.step3" = "Muévelo a la parte superior";
"onboarding.save-extension.bottom-sheet.title" = "¿Cómo habilitar la extensión de acción?";
"onboarding.save-extension.primary-button-title" = "Habilitar extensión de acción";
"onboarding.save-extension.secondary-button-title" = "Activar más tarde en ajustes";
"onboarding.save-extension.subtitle" = "Guarda enlaces, texto, imágenes y cualquier otro contenido usando el {icon:square.and.arrow.up} menú Compartir.";
"onboarding.save-extension.title" = "Copiar desde cualquier app";
"onboarding.sync.bottom-sheet.subtitle" = "Mantén los datos sincronizados en todos los dispositivos.";
"onboarding.sync.bottom-sheet.title" = "Sincronización con iCloud";
"onboarding.sync.bottom-sheet.toggle-title" = "Activar la sincronización con iCloud";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Activar sincronización con iCloud";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Seguro con iCloud Sync";
"onboarding.sync.subtitle" = "Guarda, busca y organiza todo lo que copies en tu iPhone, iPad y Mac.";
"onboarding.sync.title" = "Acceso en cualquier dispositivo";
"paste-keyboard-introduction.subtitle" = "La forma más conveniente de copiar y pegar en tu iPhone y iPad.";
"paste-keyboard-introduction.title" = "Presentamos\nel teclado Paste";
"preferences.action-extension.title" = "Extensión de Acción";
"preferences.collect-clipboard-contents.title" = "Recoger el contenido del Portapapeles";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Cuando la app se activa";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Cuando el Teclado se Activa";
"preferences.keyboard.title" = "Teclado";
"preferences.made-with-love.title" = "Hecho con {icon:heart} por Paste Team";
"preferences.paste-for-mac.title" = "Prueba Paste en Mac";
"preferences.pasteboard-access.title" = "Permitir pegar desde otras apps";
"preferences.siri-and-shortcuts.title" = "Siri y Atajos";
"preferences.subscription.title" = "Suscripción";
"preferences.sync.not-available" = "No disponible";
"preferences.sync.status.last-sync" = "Sincronizado";
"preferences.sync.status.never" = "nunca";
"preferences.sync.status.syncing" = "Sincronizando";
"preferences.whats-new.title" = "Novedades";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Revelar en Finder";
"settings.general.application.menu-bar-icon" = "Mostrar en la barra de menús";
"settings.general.application.open-at-login" = "Abrir al iniciar sesión";
"settings.general.application.run-in-background" = "Ejecutar en segundo plano";
"settings.general.application.sound-effects" = "Efectos de sonido";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Todos los pinboards compartidos se eliminarán de todos los participantes. Los pinboards compartidos contigo se eliminarán de este dispositivo.";
"settings.general.application.sync.disable-confirmation.message" = "Tus datos locales y de iCloud permanecen sin cambios. Sin embargo, cuando vuelvas a activar la sincronización más tarde, Paste necesitará un tiempo para sincronizarse con iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Mantener sincronización activada";
"settings.general.application.sync.disable-confirmation.title" = "¿Desactivar sincronización?";
"settings.general.application.sync.disable-confirmation.yes" = "Desactivar sincronización";
"settings.general.application.sync.title" = "Sincronización con iCloud";
"settings.general.history.forever" = "Siempre";
"settings.general.history.title" = "Mantener Historial";
"settings.general.paste-items.accessibility-access-request" = "Habilitar acceso a accesibilidad";
"settings.general.paste-items.active-app.info" = "Pega elementos seleccionados directamente en la aplicación que estés usando.";
"settings.general.paste-items.active-app.title" = "A la app activa";
"settings.general.paste-items.clipboard.info" = "Copia elementos seleccionados al portapapeles del sistema para pegarlos manualmente más tarde.";
"settings.general.paste-items.clipboard.title" = "Al portapapeles";
"settings.general.paste-items.plain-text" = "Siempre pegar como texto plano";
"settings.general.paste-items.title" = "Pegar elementos";
"settings.general.title" = "General";
"settings.privacy.applications-history.empty" = "Sin elementos";
"settings.privacy.applications-history.subtitle" = "No guardar contenido copiado desde las aplicaciones de abajo.";
"settings.privacy.applications-history.title" = "Ignorar aplicaciones";
"settings.privacy.autogenerated-content.subtitle" = "No guardar datos temporales generados por otras aplicaciones.";
"settings.privacy.autogenerated-content.title" = "Ignorar contenido transitorio";
"settings.privacy.confidential-content.subtitle" = "No guardar contraseñas y datos sensibles detectados.";
"settings.privacy.confidential-content.title" = "Ignorar contenido confidencial";
"settings.privacy.link-preview.subtitle" = "Puede afectar enlaces únicos y sensibles a análisis.";
"settings.privacy.link-preview.title" = "Generar vistas previas de enlaces";
"settings.privacy.screensharing.subtitle" = "Permitir que Paste sea visible para otros cuando compartas tu pantalla.";
"settings.privacy.screensharing.title" = "Mostrar durante el uso compartido de pantalla";
"settings.privacy.title" = "Privacidad";
"settings.shortcuts.activate-paste" = "Activar Paste";
"settings.shortcuts.activate-paste-stack" = "Activar Paste Stack";
"settings.shortcuts.next-pinboard" = "Mostrar siguiente Pinboard";
"settings.shortcuts.plain-text" = "Modo de texto plano";
"settings.shortcuts.previous-pinboard" = "Mostrar Pinboard anterior";
"settings.shortcuts.quick-paste" = "Pegar rápido";
"settings.shortcuts.reset-shortcuts" = "Restablecer accesos directos a predeterminados";
"settings.shortcuts.reset-shortcuts-confirmation" = "¿Estás seguro de que quieres restablecer todos los atajos a sus valores predeterminados?";
"settings.shortcuts.title" = "Atajos de teclado";
"settings.subscription.header" = "Una suscripción,\nProductividad infinita";
"settings.subscription.subtitle.not-subscribed" = "Aún no estás suscrito.";
"settings.subscription.title" = "Suscripción";
"shortcut-recorder.error.option-key" = "Los atajos que usan la tecla Opción sin Comando o Control pueden no funcionar correctamente antes de macOS 15.2. Por favor considera actualizar a la última versión de macOS.";
"shortcut-recorder.error.used-in-menu" = "Este atajo no se puede usar porque ya lo utiliza el elemento de menú ‘%@’.";
"shortcut-recorder.error.used-in-system" = "Esta combinación no se puede usar porque ya la utiliza un atajo de teclado de todo el sistema.\nSi realmente quieres usar esta combinación de teclas, la mayoría de los atajos pueden cambiarse en el panel Teclado y Ratón en los Ajustes del Sistema.";
"shortcut-recorder.none" = "Ninguno";
"shortcut-recorder.recording" = "Grabando";
"shortcut-recorder.remove" = "Eliminar";
"shortcut.space" = "Espacio";
"sidecar.collaboration-item.editor" = "Editor";
"sidecar.collaboration-item.invited" = "Invitado";
"sidecar.collaboration-item.owner" = "Propietario";
"sidecar.collaboration-item.subtitle" = "en este pinboard";
"sidecar.collaboration-item.viewer" = "Espectador";
"update.action.check-for-updates" = "Buscar actualizaciones";
"whats-new.paste-5.learn-more" = "Más información";
"whats-new.paste-5.migration.failure.subtitle" = "No pudimos migrar tus datos debido a un problema desconocido. Tus datos antiguos están respaldados de forma segura. Desafortunadamente, no se pueden usar en Paste, así que comenzarás desde cero.";
"whats-new.paste-5.migration.failure.title" = "Migración fallida";
"whats-new.paste-5.migration.progress" = "Migrando tus datos, por favor espera...";
"whats-new.paste-5.migration.success.title" = "¡Migración completada!";
"whats-new.paste-5.migration.update-all-devices" = "Actualiza Paste en todos tus dispositivos para que todo permanezca sincronizado.";
"whats-new.paste-5.migration.warning.subtitle" = "Hemos migrado la mayoría de tus datos, pero hay %@ elementos faltantes.";
"whats-new.paste-5.migration.warning.title" = "Migración completada, pero...";
"whats-new.paste-5.welcome.subtitle" = "Más rápido, más confiable y construido para la colaboración.";
"whats-new.paste-5.welcome.title" = "Bienvenido a la Nueva Paste";
"whats-new.paste-5.welcome.titleiOS" = "Bienvenido\na la Nueva Paste";
"whats-new.rate-app-store" = "Valorar en la App Store";
"whats-new.see-it-in-action" = "Verlo en acción";
"whats-new.soon" = "Pronto";
"whats-new.title" = "Novedades";
"whats-new.upvote-product-hunt" = "Votar en Product Hunt";
